;+
; NAME:
;     quick_plottrav
; PURPOSE:
;    Display the ops PLOT_TRAV entries for the current year.
;
; CATEGORY:
;    SXT_CO quick page support.
;
; CALLING SEQUENCE:
;     quick_plottrav 
;
; INPUTS:
;     None.
;
; OPTIONAL (KEYWORD) INPUT PARAMETERS:
;     None.
;
; SIDE EFFECTS:
;     makes a plot in the current window
;
; MODIFICATION HISTORY:
;    18-Apr-00 (BNH) - Written
;-
pro quick_plottrav, side=side
if n_elements(side) eq 0 then side=512

wdef,0,side

tstart = fmt_tim(anytim2ints(!stime,offset=-3600.*24*30*3))
tstop = fmt_tim(anytim2ints(!stime,offset=3600.*24*30*9))
plot_trav, /sxt, /ops, tstart, tstop, /nozoom
if n_elements(qstop) ne 0 then stop
end
